Tag Archives: CVE-2021-21010

Adobe แพตช์อุดช่องโหว่ร้ายแรง ให้หลายผลิตภัณฑ์สำหรับเดือนมกราคม

Adobe ได้ประกาศ Security Advisory ให้ผลิตภัณฑ์ของตนหลายรายการ ซึ่งมีแพตช์ระดับร้ายแรงจึงแนะนำให้ผู้ใช้เร่งอัปเดต

Read More »